@media screen and (max-device-width: 480px) {
	body {
    	-webkit-text-size-adjust: none;
  	}
}

html {
	overflow-y: scroll; 
}

body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

body {
	background-color: #1d1d1b;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited {
	color: #009ba8;
	overflow: hidden;			
    text-decoration: underline;
}

.Bg_Aqua2 {
	background-color: #008792;
}

.Bg_Aqua3 {
	background-color: #e4f0f1;
}

.Bg_Fix_Line {
	margin-bottom:-1px;
}

.Bg_Light_Grey1 {
	background-color: #f7f7f7;
}

.Bg_Light_Grey2 {
	background-color: #e6e6e6;
}

.Bg_White {
	background-color: #FFFFFF;
}

.Field {
	border: 1px solid #d7d7d7;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	line-height: 150%;	
	padding: 5px;
}

.Field::-webkit-input-placeholder { /* WebKit browsers */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field::-moz-placeholder { /* Mozilla Firefox 19+ */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field:-ms-input-placeholder { /* Internet Explorer 10+ */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error {
	border: 2px solid #000000;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	padding: 5px;
}

.Field_Error::-webkit-input-placeholder { /* WebKit browsers */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error::-moz-placeholder { /* Mozilla Firefox 19+ */
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error:-ms-input-placeholder { /* Internet Explorer 10+ */
 	color: #7d7d7d;
	line-height: 150%;	
}

h1 {
	font-size: 24px;
	color: #000000;
	font-weight:normal;
	line-height: 120%;		
	margin: 0px;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight:normal;
	line-height: 120%;		
	margin: 0px;
}

a.Link_Black_NoLine:link, a.Link_Black_NoLine:visited {
	color: #000000;		
    text-decoration:none;
}

a.Link_Black_NoLine:Hover {
	color: #000000;		
    text-decoration:underline;		
}

a.Link_Btn_Footer_Aqua1_NotSel:link, a.Link_Btn_Footer_Aqua1_NotSel:visited {
	background-color: #1d1d1b;
	color: #009ba8;		
	display:block;	
	font-size: 14px;	
	height:25px;
	line-height:25px;
	padding-left:10px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_Aqua1_NotSel:Hover {
	color: #009ba8;		
	background-color: #373733;
    text-decoration:underline;
}

a.Link_Btn_Footer_Aqua1_Sel:link, a.Link_Btn_Footer_Aqua1_Sel:visited {
	background-color: #163d3e;
	color: #009ba8;		
	display:block;	
	font-size: 14px;	
	height:25px;
	line-height:25px;
	padding-left:10px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_Aqua1_Sel:Hover {
	color: #009ba8;		
	background-color: #1c4e4f;
    text-decoration:underline;
}

a.Link_Btn_Footer_White_NotSel:link, a.Link_Btn_Footer_White_NotSel:visited {
	background-color: #1d1d1b;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	height:25px;
	line-height:25px;
	padding-left:10px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_White_NotSel:Hover {
	color: #FFFFFF;		
	background-color: #373733;
    text-decoration:underline;
}

a.Link_Btn_Footer_White_Sel:link, a.Link_Btn_Footer_White_Sel:visited {
	background-color: #163d3e;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	height:25px;
	line-height:25px;
	padding-left:10px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_White_Sel:Hover {
	color: #FFFFFF;		
	background-color: #1c4e4f;
    text-decoration:underline;
}

a.Link_Btn_Header_Aqua1_NotSel:link, a.Link_Btn_Header_Aqua1_NotSel:visited {
	background-color: #FFFFFF;
	color: #009ba8;			
	display:block;	
	font-size: 14px;	
	height:65px;;
	padding-top:15px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Aqua1_NotSel:Hover {
	color: #009ba8;			
	background-color: #f7f7f7;
    text-decoration:underline;
}

a.Link_Btn_Header_Grey2_NotSel:link, a.Link_Btn_Header_Grey2_NotSel:visited {
	background-color: #FFFFFF;
	color: #424242;		
	display:block;	
	font-size: 14px;	
	height:65px;;
	padding-top:15px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Grey2_NotSel:Hover {
	color: #424242;		
	background-color: #f7f7f7;
    text-decoration:underline;
}

a.Link_Btn_Header_Sel:link, a.Link_Btn_Header_Sel:visited {
	background-color: #009ba8;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	height:65px;;
	padding-top:15px;		
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Sel:Hover {
	color: #FFFFFF;		
	background-color: #008792;
    text-decoration:underline;
}

a.Link_Btn_Payment_NotSel:link, a.Link_Btn_Payment_NotSel:visited {
	background-color: #f5f5f5;
	color: #000000;		
	display:block;	
	font-size: 14px;	
	height:40px;
	line-height:40px;
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Payment_NotSel:Hover {
	color: #000000;		
	background-color: #e6e6e6;
    text-decoration:underline;
}

a.Link_Btn_Payment_Sel:link, a.Link_Btn_Payment_Sel:visited {
	background-color: #009ba8;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	height:40px;
	line-height:40px;
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Payment_Sel:Hover {
	background-color: #008792;
	color: #FFFFFF;			
    text-decoration:underline;
}

a.Link_Grey3_NoLine:link, a.Link_Grey3_NoLine:visited {
	color: #787878;		
    text-decoration:none;
}

a.Link_Grey3_NoLine:Hover {
	color: #787878;		
    text-decoration:underline;		
}

a.Link_Grey5_NoLine:link, a.Link_Grey5_NoLine:visited {
	color: #5a5a5a;		
    text-decoration:none;
}

a.Link_Grey5_NoLine:Hover {
	color: #5a5a5a;		
    text-decoration:underline;		
}

a.Link_Grey6:link, a.Link_Grey6:visited {
	color: #7d7d7d;		
}

.Text_11px {
	font-size: 11px;
}

.Text_14px {
	font-size: 14px;
}

.Text_16px {
	font-size: 16px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Aqua1 {
	color: #009ba8;			
}

.Text_Black {
	color: #000000;			
}

.Text_Grey1 {
	color: #969696;			
}

.Text_Grey2 {
	color: #424242;			
}

.Text_Grey4 {
	color: #afafaf;			
}

.Text_Justified {
	text-align:justify;
}

.Text_Justified_Linespacing_166 {
	line-height: 166%;
	text-align:justify;
}

.Text_Light_Grey2 {
	color: #e6e6e6;
}

.Text_Linespacing_166 {
	line-height: 166%;
}

.Text_White {
	color: #FFFFFF;			
}

/*
.Bg_Black {
	background-color: #000000;
}

.Bg_Blue3 {
	background-color: #0074af;
}

.Bg_Blue5 {
	background-color: #0084c8;	
}

.Bg_Dark_Grey1 {
	background-color: #424242;
}

.Bg_Dark_Grey2 {
	background-color: #646464;
}

.Bg_Dark_Grey3 {
	background-color: #2d2d2d;
}

.Bg_Dark_Grey4 {
	background-color: #4b4b4b;
}

.Bg_Green2 {
	background-color: #00977d;
}

.Bg_Green4 {
	background-color: #6faf12;
}

.Bg_Green5 {
	background-color: #00b294;
}

.Bg_Green6 {
	background-color: #7fc915;
}

.Bg_Light_Grey1 {
	background-color: #f5f5f5;
}

.Bg_Light_Grey2 {
	background-color: #e1e1e1;
}

.Bg_Light_Grey3 {
	background-color: #f8f8f8;
}

.Bg_Light_Grey5 {
	background-color: #f0f0f0;
}

.Bg_Light_Grey7 {
	background-color: #d7d7d7;
}

.Bg_Orange1 {
	background-color: #c96300;
}

.Bg_Red2 {
	background-color: #be0000;
}

.Bg_Red3 {
	background-color: #af0000;
}

.Bg_White {
	background-color: #FFFFFF;
}

.Box_Brdr_Blue5 {
	border: 1px solid #0084c8;	
}

.Box_Brdr_Green5 {
	border: 1px solid #00b294;	
}

.Box_Brdr_Green6 {
	border: 1px solid #7fc915;	
}

.Box_Brdr_Light_Grey6 {
	border: 1px solid #c8c8c8;	
}

.Box_Brdr_Orange2 {
	border: 1px solid #dc6c00;	
}

.Box_Brdr_Red1 {
	border: 1px solid #c80000;	
}

.Box_Home_Label {
	color: #ffffff;			
	display: table-cell; 
	font-size: 24px;	
	height:93px; 	
	padding-right:20px; 
	text-align:right; 	
	vertical-align: middle;
	width:270px; 	
}

.Box_Popup {
	border: 2px solid #4cb1ff;	
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
}

.Box_Quote {
	border: 1px solid #e1e1e1;	
	color:#a0a0a0;	
	padding:20px; 	
	width:418px; 
}

.Field {
	border: 1px solid #d7d7d7;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	line-height: 150%;	
	padding: 5px;
}

.Field::-webkit-input-placeholder { 
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field:-moz-placeholder { 
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field::-moz-placeholder {
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field:-ms-input-placeholder { 
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error {
	border: 2px solid #000000;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	padding: 5px;
}

.Field_Error::-webkit-input-placeholder { 
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error:-moz-placeholder { 
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error::-moz-placeholder {
 	color: #7d7d7d;
	line-height: 150%;	
}

.Field_Error:-ms-input-placeholder {
 	color: #7d7d7d;
	line-height: 150%;	
}

h1 {
	font-size: 24px;
	color: #3567a0;
	font-weight:normal;
	line-height: 120%;		
	margin: 0px;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight:normal;
	line-height: 110%;		
	margin: 0px;
}

h3 {
	font-size: 16px;
	color: #3567a0;
	font-weight:normal;
	line-height: 110%;		
	margin: 0px;
}

h4 {
	font-size: 16px;
	color: #4b4b4b;
	font-weight:normal;
	line-height: 110%;		
	margin: 0px;
}

.Homeicon_Link_Text_NotSel {
	background-color: #FFFFFF;	
	height:30px;  
	text-align:left;	
}

.Homeicon_Link_Text_Sel {
	background-color: #0084c8;
	height:40px;
	text-align:center;
}

a.Link_Black_NoLine:link {
	color: #000000;		
    text-decoration:none;
}

a.Link_Black_NoLine:visited {
	color: #000000;		
    text-decoration:none;	
}

a.Link_Black_NoLine:Hover {
	color: #000000;		
    text-decoration:underline;		
}

a.Link_Blue3_NoLine:link {
	color: #0074af;		
    text-decoration:none;
}

a.Link_Blue3_NoLine:visited {
	color: #0074af;		
    text-decoration:none;	
}

a.Link_Blue3_NoLine:Hover {
	color: #0074af;		
    text-decoration:underline;		
}

a.Link_Blue4:link {
	color: #3567a0;		
}

a.Link_Blue4:visited {
	color: #3567a0;		
}

a.Link_Btn_Bg_Blue3:link {
	background-color: #0074af;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Bg_Blue3:visited {
	background-color: #0074af;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;				
    text-decoration: none;		
}

a.Link_Btn_Bg_Blue3:Hover {
	background-color: #00537e;	
	color: #FFFFFF;		
    text-decoration:underline;		
}

a.Link_Btn_Bg_Green2:link {
	background-color: #00977d;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Bg_Green2:visited {
	background-color: #00977d;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;				
    text-decoration: none;		
}

a.Link_Btn_Bg_Green2:Hover {
	color: #FFFFFF;		
	background-color: #007c67;
    text-decoration:underline;		
}

a.Link_Btn_Bg_Green4:link {
	background-color: #6faf12;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Bg_Green4:visited {
	background-color: #6faf12;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;				
    text-decoration: none;		
}

a.Link_Btn_Bg_Green4:Hover {
	background-color: #5f9610;	
	color: #FFFFFF;		
    text-decoration:underline;		
}

a.Link_Btn_Bg_Red3:link {
	background-color: #af0000;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Bg_Red3:visited {
	background-color: #af0000;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	text-align:center;				
    text-decoration: none;		
}

a.Link_Btn_Bg_Red3:Hover {
	color: #FFFFFF;		
	background-color: #960000;
    text-decoration:underline;		
}

a.Link_Btn_Footer_Blue1_NotSel:link {
	background-color: #191919;
	color: #7ac5ff;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Footer_Blue1_NotSel:visited {
	background-color: #191919;
	color: #7ac5ff;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Footer_Blue1_NotSel:Hover {
	color: #7ac5ff;		
	background-color: #000000;
    text-decoration:underline;
}

a.Link_Btn_Footer_Green1_NotSel:link {
	background-color: #373737;
	color: #b4e855;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Footer_Green1_NotSel:visited {
	background-color: #373737;
	color: #b4e855;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Footer_Green1_NotSel:Hover {
	color: #b4e855;		
	background-color: #2d2d2d;
    text-decoration:underline;	
}

a.Link_Btn_Footer_Green1_Sel:link {
	background-color: #6faf12;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Footer_Green1_Sel:visited {
	background-color: #6faf12;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Footer_Green1_Sel:Hover {
	color: #FFFFFF;		
	background-color: #5d920f;
    text-decoration:underline;	
}

a.Link_Btn_Footer_Light_Grey4_NotSel:link {
	background-color: #373737;
	color: #c8c8c8;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_Light_Grey4_NotSel:visited {
	background-color: #373737;
	color: #c8c8c8;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_Light_Grey4_NotSel:Hover {
	color: #c8c8c8;		
	background-color: #2d2d2d;
    text-decoration:underline;
}

a.Link_Btn_Footer_White_Sel:link {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;
	width:100%;				
}

a.Link_Btn_Footer_White_Sel:visited {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Footer_White_Sel:Hover {
	color: #FFFFFF;			
	background-color: #006ea8;
    text-decoration:underline;	
}

a.Link_Btn_Header_Blue1_Hover:link {
	background-color: #2d2d2d;
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;
	width:100%;				
}

a.Link_Btn_Header_Blue1_Hover:visited {
	background-color: #2d2d2d;
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Blue1_Hover:Hover {
	background-color: #000000;	
	color: #7ac5ff;		
    text-decoration:underline;	
}

a.Link_Btn_Header_Blue1_Hover_Highlight:link {
	background-color: #000000;	
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
	width:100%;				
}

a.Link_Btn_Header_Blue1_Hover_Highlight:visited {
	background-color: #000000;	
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
	width:100%;				
}

a.Link_Btn_Header_Blue1_NotSel:link {
	background-color: #424242;
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Header_Blue1_NotSel:visited {
	background-color: #424242;
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;			
	width:100%;				
}

a.Link_Btn_Header_Blue1_NotSel:Hover {
	color: #7ac5ff;		
	background-color: #2d2d2d;
    text-decoration:underline;
}

a.Link_Btn_Header_Blue1_NotSel_Highlight:link {
	background-color: #2d2d2d;
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
	width:100%;				
}

a.Link_Btn_Header_Blue1_NotSel_Highlight:visited {
	background-color: #2d2d2d;
	color: #7ac5ff;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
	width:100%;				
}

a.Link_Btn_Header_Blue1_Sel:link {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Header_Blue1_Sel:visited {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;			
	width:100%;				
}

a.Link_Btn_Header_Blue1_Sel:Hover {
	color: #FFFFFF;		
	background-color: #006ea8;
    text-decoration:underline;
}

a.Link_Btn_Header_Blue1_Sel_Highlight:link {
	background-color: #006ea8;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
	width:100%;				
}

a.Link_Btn_Header_Blue1_Sel_Highlight:visited {
	background-color: #006ea8;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
	width:100%;				
}

a.Link_Btn_Header_Green1_NotSel:link {
	background-color: #424242;
	color: #b4e855;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Header_Green1_NotSel:visited {
	background-color: #424242;
	color: #b4e855;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Header_Green1_NotSel:Hover {
	color: #b4e855;		
	background-color: #2d2d2d;
    text-decoration:underline;	
}

a.Link_Btn_Header_Green1_Sel:link {
	background-color: #6faf12;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Header_Green1_Sel:visited {
	background-color: #6faf12;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Header_Green1_Sel:Hover {
	color: #FFFFFF;		
	background-color: #5d920f;
    text-decoration:underline;	
}

a.Link_Btn_Header_Submenu_NotSel:link {
	background-color: #2d2d2d;
	color: #c8c8c8;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:30px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Submenu_NotSel:visited {
	background-color: #2d2d2d;
	color: #c8c8c8;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:30px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Submenu_NotSel:Hover {
	color: #c8c8c8;		
	background-color: #000000;
    text-decoration:underline;
}

a.Link_Btn_Header_Submenu_Sel:link {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:30px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Submenu_Sel:visited {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:30px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_Submenu_Sel:Hover {
	background-color: #006ea8;
	color: #FFFFFF;			
    text-decoration:underline;
}

a.Link_Btn_Header_White_NotSel:link {
	background-color: #424242;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_White_NotSel:visited {
	background-color: #424242;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_White_NotSel:Hover {
	color: #FFFFFF;			
	background-color: #2d2d2d;
    text-decoration:underline;
}

a.Link_Btn_Header_White_Sel:link {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;
	width:100%;				
}

a.Link_Btn_Header_White_Sel:visited {
	background-color: #0083c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;	
	height:100%;		
	line-height:50px;	
    text-decoration: none;	
	width:100%;				
}

a.Link_Btn_Header_White_Sel:Hover {
	color: #FFFFFF;			
	background-color: #006ea8;
    text-decoration:underline;	
}

a.Link_Btn_Help_NotSel:link {
	background-color: #969696;
	color: #FFFFFF;		
	display:block;	
	font-size: 11px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Help_NotSel:visited {
	background-color: #969696;
	color: #FFFFFF;		
	display:block;	
	font-size: 11px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Help_NotSel:Hover {
	color: #FFFFFF;		
	background-color: #737373;
    text-decoration:underline;		
}

a.Link_Btn_Help_Sel:link {
	background-color: #0084c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 11px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Help_Sel:visited {
	background-color: #0084c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 11px;	
	text-align:center;			
    text-decoration: none;	
}

a.Link_Btn_Help_Sel:Hover {
	color: #FFFFFF;		
	background-color: #006ea8;
    text-decoration:underline;		
}

a.Link_Btn_Homeicon_NotSel:link {
	background-color: #f0f0f0;
	color: #000000;	
	display:block;			
    text-decoration: none;		
}

a.Link_Btn_Homeicon_NotSel:visited {
	background-color: #f0f0f0;
	color: #000000;	
	display:block;			
    text-decoration: none;		
}

a.Link_Btn_Homeicon_NotSel:Hover {
	color: #000000;		
	background-color: #d7d7d7;
    text-decoration:underline;
}

a.Link_Btn_Homeicon_Sel:link {
	background-color: #d7d7d7;
	color: #FFFFFF;	
	display:block;			
    text-decoration: none;		
}

a.Link_Btn_Homeicon_Sel:visited {
	background-color: #d7d7d7;
	color: #FFFFFF;	
	display:block;			
    text-decoration: none;		
}

a.Link_Btn_Homeicon_Sel:Hover {
	color: #FFFFFF;	
	background-color: #d7d7d7;
    text-decoration:underline;
}

a.Link_Btn_Menu_NotSel:link {
	background-color: #f5f5f5;
	color: #646464;		
	display:block;	
	font-size: 14px;	
	height:100%;		
	line-height:26px;
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Menu_NotSel:visited {
	background-color: #f5f5f5;
	color: #646464;		
	display:block;	
	font-size: 14px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Menu_NotSel:Hover {
	color: #646464;		
	background-color: #d7d7d7;
    text-decoration:underline;		
}

a.Link_Btn_Menu_Sel:link {
	background-color: #0084c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	height:100%;		
	line-height:26px;
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Menu_Sel:visited {
	background-color: #0084c8;
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;	
	height:100%;		
	line-height:26px;	
    text-decoration: none;		
	width:100%;				
}

a.Link_Btn_Menu_Sel:Hover {
	background-color: #006ea8;	
	color: #FFFFFF;		
    text-decoration:underline;		
}

a.Link_Dark_Grey4_NoLine:link {
	color: #4b4b4b;		
    text-decoration:none;
}

a.Link_Dark_Grey4_NoLine:visited {
	color: #4b4b4b;		
    text-decoration:none;	
}

a.Link_Dark_Grey4_NoLine:Hover {
	color: #4b4b4b;		
    text-decoration:underline;		
}

a.Link_Green2_NoLine:link {
	color: #00977d;		
    text-decoration:none;
}

a.Link_Green2_NoLine:visited {
	color: #00977d;		
    text-decoration:none;	
}

a.Link_Green2_NoLine:Hover {
	color: #00977d;		
    text-decoration:underline;		
}

a.Link_Green4:link {
	color: #6faf12;		
}

a.Link_Green4:visited {
	color: #6faf12;		
}

a.Link_Green4_NoLine:link {
	color: #6faf12;		
    text-decoration:none;
}

a.Link_Green4_NoLine:visited {
	color: #6faf12;		
    text-decoration:none;	
}

a.Link_Green4_NoLine:Hover {
	color: #6faf12;		
    text-decoration:underline;		
}

a.Link_Green7_NoLine:link {
	color: #639d10;		
    text-decoration:none;
}

a.Link_Green7_NoLine:visited {
	color: #639d10;		
    text-decoration:none;	
}

a.Link_Green7_NoLine:Hover {
	color: #639d10;		
    text-decoration:underline;		
}

#logo_header {
    height: 213px;
    padding-left: 242px;
    margin-top: 20px;    
	pointer-events: none;	
    position:absolute;
    width: 425px;
    z-index: 2;
}

#logo_link {
    height: 155px;    
    padding-left: 242px;
	margin-top: 20px;    
    position:absolute;
    width: 425px;
    z-index: 3;
}

.Menu_Popup {
	background-color: #f5f5f5;	
	border: 2px solid #646464;	
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
}

#menu_website_development {
	position:absolute;
	z-index: 999;
	margin-top: -10px;
	margin-left: -46px;
	width:235px;
}

#popup_close {
	position:absolute;
	height:30px;
	margin-left: -18px;	
	margin-top: -12px;
	width:30px;
	z-index: 101;	
}

.Text_11px {
	font-size: 11px;
}

.Text_12px {
	font-size: 12px;
}

.Text_14px {
	font-size: 14px;
}

.Text_16px {
	font-size: 16px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Black {
	color: #000000;		
}

.Text_Blue3 {
	color: #0074af;		
}

.Text_Blue4 {
	color: #3567a0;		
}

.Text_Dark_Grey4 {
	color: #4b4b4b;		
}

.Text_Green2 {
	color: #00977d;		
}

.Text_Green4 {
	color: #6faf12;		
}

.Text_Green7 {
	color: #639d10;		
}

.Text_Green8 {
	color: #dbebc4;		
}

.Text_Linespacing_125 {
	line-height: 125%;
}

.Text_Linespacing_150 {
	line-height: 150%;
}

.Text_Green1 {
	color: #00e0ba;		
}

.Text_Grey4 {
	color: #858585;		
}

.Text_Grey5 {
	color: #afafaf;			
}

.Text_Grey6 {
	color: #969696;			
}

.Text_Grey7 {
	color: #8c8c8c;			
}

.Text_Orange1 {
	color: #c96300;			
}

.Text_Red2 {
	color: #be0000;			
}

.Text_Red3 {
	color: #af0000;			
}

.Text_Red4 {
	color: #efcccc;			
}

.Text_White {
	color: #FFFFFF;			
}

.Website_Showcase_Blue2_NotSel {
	border: 2px solid #f0f0f0;	
	width:522px; 	
}

.Website_Showcase_Blue2_NotSel:Hover {
	border: 2px solid #4cb1ff;	
	width:522px; 	
}

.Website_Showcase_Green1_NotSel {
	border: 2px solid #f0f0f0;	
	width:522px; 	
}

.Website_Showcase_Green1_NotSel:Hover {
	border: 2px solid #00e0ba;	
	width:522px; 	
}

.Website_Showcase_Green3_NotSel {
	border: 2px solid #f0f0f0;	
	width:522px; 	
}

.Website_Showcase_Green3_NotSel:Hover {
	border: 2px solid #86d416;	
	width:522px; 	
}

.Website_Showcase_Blue2_Sel {
	border: 2px solid #FFFFFF; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Blue2_Sel:Hover {
	border: 2px solid #4cb1ff; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Green1_Sel {
	border: 2px solid #FFFFFF; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Green1_Sel:Hover {
	border: 2px solid #00e0ba; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Green3_Sel {
	border: 2px solid #FFFFFF; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Green3_Sel:Hover {
	border: 2px solid #86d416; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Popup_Blue2_Sel {
	border: 2px solid #4cb1ff; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Popup_Green1_Sel {
	border: 2px solid #00e0ba; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}

.Website_Showcase_Popup_Green3_Sel {
	border: 2px solid #86d416; 
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
	width:522px; 
}
*/